[tool.poetry]
name = "flask-prometheus"
version = "0.1.0"
description = ""
authors = ["Piotr Święcik <piotr.swiecik@gmail.com>"]
readme = "README.md"
packages = [{include = "flask_prometheus"}]

[tool.poetry.dependencies]
python = "^3.10"
flask = "^2.2.3"
prometheus-client = "^0.16.0"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
